body {
  font: 76%/140% Arial, Helvetica, sans-serif; 
  color: #4C4C53;
}

a:link, a:visited {
  color: #0D45A6;
  text-decoration: none;
  padding: 0;
  margin: 0;
}
ul.menu li a,
ul.menu li a:link,
ul.menu li a:visited,
ul.om-menu li a,
ul.om-menu li a:link,
ul.om-menu li a:visited {
	color: #4C4C53;
}

ul.om-menu li a,
ul.om-menu li a:link,
ul.om-menu li a:visited {
	color: #4C4C53;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: none;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #DEE0E2;
}

h1, h2, h3, h4, h5, h6 {
/*  letter-spacing: -0.05em;
  color: #0D45A6;*/
  line-height: 100%;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.6em;
}

h4 {
  font-size: 1.4em;
}

h5 {
  font-size: 1.2em;
}

h6 {
  font-size: 1.1em;
}


/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 1.3em;
}

h1.site-name a,
h2.site-name a {
	color: #2E2E33;
   font-family: Georgia,'Times New Roman',serif;
	font-weight: normal;
	text-transform: uppercase;
}

h1.site-name a:hover,
h2.site-name a:hover {
text-decoration: none;
}

h1#page-title {
	margin-bottom: 10px;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 1.7em;
  color: #4C4C53;
  margin: 0 0 8px;
  padding-left: 10px;
}

h2.node-title {
  font-size: 28px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: none;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}



.node ol,
.node ul {
  padding-left: 0;
}

.node ul.inline,
.node ol.inline {
  padding-left: 0;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset {
  margin-bottom: 10px;
}

dt, .admin h3 {
  font-size: 18px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}